@charset "utf-8";

/*--------------------------------------------------------------------------------------------------*/	
/* HOME PAGE STYLE OVERRIDES
/* Last modified on 8.18.2011 by Bret Lovetro
/*--------------------------------------------------------------------------------------------------*/	

object, embed {
	z-index: 0;
	height: 280px;
	}
iframe {
	z-index: 20;
	}


#layout {
	padding-top: 15px;
	margin-top: 12px;
	background-image: none; /* This removes the grey bar from the left-hand column */
	border-top: 1px solid #ddd;
	} 
	
#column-left { /* may be able to use the area to clear main and right column floats for home page "#extras" */
	display: none;
	}
	#subnav {
		display: none;
		}


		
#column-main {
	width: 600px;
	}
	#main-content {
		width: 555px;
		padding: 0px 30px 50px 15px; /* T R B L */
		}
		#main-content h1 {
			font-size: 1.6em;
			font-weight: normal;
			}
		#main-content p {
			padding: 5px 0px;
			}
		#main-content th {
			font-size: 1.0em;
			font-weight: bold;
			background: #546371 url(../../../images/graphics/table-th-bg-555.png) 0 0 no-repeat; /* IE */
			background-image: -ms-linear-gradient(top, #728397 0%, #546270 100%); /* IE10 */ 
			background-image: -moz-linear-gradient(top, #728397 0%, #546270 100%); /* Mozilla Firefox */ 
			background-image: -o-linear-gradient(top, #728397 0%, #546270 100%); /* Opera */ 
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #728397), color-stop(1, #546270)); /* Webkit (Safari/Chrome 10) */ 
			background-image: -webkit-linear-gradient(top, #728397 0%, #546270 100%); /* Webkit (Chrome 11+) */ 
			background-image: linear-gradient(top, #728397 0%, #546270 100%); /* Proposed W3C Markup */ 
			text-shadow: 0px -1px 0px #3e4a54;
			}
		#main-content td {
			vertical-align: top;
			padding: 8px 10px;
			}
		
#column-right {
	width: 300px;
	}
	#extra-content {
		width: 300px;
		margin: 5px 15px 20px 5px;
		}
	#extra-content div {
		display: block;
		margin: 0px;
		padding: 0px;
		background: none;
		border: 0px;
		}
	#extra-content img {
		display: block; /* need for centering */
		max-width: 280px;
		margin: 0 auto;
		border: 0;
		outline: none;
		}